import logging
import sys
import droneapp.controllers.server

logging.basicConfig(level = logging.INFO, stream = sys.stdout)
# logging.basicConfig(level = logging.INFO, filename = 'pytello.log')

if __name__ == '__main__':
    droneapp.controllers.server.run()